/******************************************************************
Site Name: PSR
Author:

Stylesheet: Main Stylesheet

1. Colour Palette
3. Typography
4. Linking Conventions
5. Tables
6. Forms

*******************************************************************/
/* 
==========================================================================
1. Colour palette
==========================================================================*/
/*Background*/
body {
  background: #e6e6e6; }

/* 
==========================================================================
2. Typography
==========================================================================*/
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-bold-webfont.eot");
  src: url("../fonts/roboto-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-bold-webfont.woff") format("woff"), url("../fonts/roboto-bold-webfont.ttf") format("truetype"), url("../fonts/roboto-bold-webfont.svg#robotobold") format("svg");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-bolditalic-webfont.eot");
  src: url("../fonts/roboto-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-bolditalic-webfont.woff") format("woff"), url("../fonts/roboto-bolditalic-webfont.ttf") format("truetype"), url("../fonts/roboto-bolditalic-webfont.svg#robotobold_italic") format("svg");
  font-weight: 500;
  font-style: italic; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-medium-webfont.eot");
  src: url("../fonts/roboto-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-medium-webfont.woff") format("woff"), url("../fonts/roboto-medium-webfont.ttf") format("truetype"), url("../fonts/roboto-medium-webfont.svg#robotomedium") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-mediumitalic-webfont.eot");
  src: url("../fonts/roboto-mediumitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-mediumitalic-webfont.woff") format("woff"), url("../fonts/roboto-mediumitalic-webfont.ttf") format("truetype"), url("../fonts/roboto-mediumitalic-webfont.svg#robotomedium_italic") format("svg");
  font-weight: 400;
  font-style: italic; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-regular-webfont.eot");
  src: url("../fonts/roboto-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-regular-webfont.woff") format("woff"), url("../fonts/roboto-regular-webfont.ttf") format("truetype"), url("../fonts/roboto-regular-webfont.svg#robotoregular") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-italic-webfont.eot");
  src: url("../fonts/roboto-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-italic-webfont.woff") format("woff"), url("../fonts/roboto-italic-webfont.ttf") format("truetype"), url("../fonts/roboto-italic-webfont.svg#robotoitalic") format("svg");
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-light-webfont.eot");
  src: url("../fonts/roboto-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-light-webfont.woff") format("woff"), url("../fonts/roboto-light-webfont.ttf") format("truetype"), url("../fonts/roboto-light-webfont.svg#robotolight") format("svg");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-lightitalic-webfont.eot");
  src: url("../fonts/roboto-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-lightitalic-webfont.woff") format("woff"), url("../fonts/roboto-lightitalic-webfont.ttf") format("truetype"), url("../fonts/roboto-lightitalic-webfont.svg#robotolight_italic") format("svg");
  font-weight: 200;
  font-style: italic; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-thin-webfont.eot");
  src: url("../fonts/roboto-thin-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-thin-webfont.woff") format("woff"), url("../fonts/roboto-thin-webfont.ttf") format("truetype"), url("../fonts/roboto-thin-webfont.svg#robotothin") format("svg");
  font-weight: 100;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/roboto-thinitalic-webfont.eot");
  src: url("../fonts/roboto-thinitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-thinitalic-webfont.woff") format("woff"), url("../fonts/roboto-thinitalic-webfont.ttf") format("truetype"), url("../fonts/roboto-thinitalic-webfont.svg#robotothin_italic") format("svg");
  font-weight: 100;
  font-style: italic; }

h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-size: 41px;
  line-height: 1;
  color: #0094b3;
  -webkit-font-smoothing: antialiased; }

h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 1.2;
  color: #0094b3; }

h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2;
  color: #4d4d4d; }

h4 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.2;
  color: #4d4d4d; }

h5 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
  color: #4d4d4d; }

p, li {
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  font-size: 14px;
  line-height: 1.3;
  color: #4d4d4d;
  margin: 0 0 25px 0; }

ul, ol {
  padding-left: 20px; }

.intro-text {
  color: #4d4d4d;
  font-weight: 100;
  font-size: 22px;
  line-height: 1.5; }

.quote {
  font-size: 30px;
  color: gray;
  font-style: italic; }

/* 
==========================================================================
3. Linking Conventions
==========================================================================*/
h1 a, h2 a, h3 a, h4 a, h5 a {
  text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
  color: #999999; }

a {
  color: #666666;
  text-decoration: underline;
  cursor: pointer; }

a:hover {
  color: #999999; }

.button {
  text-decoration: none;
  padding: 10px 15px;
  color: white;
  display: inline-block;
  font-weight: 400;
  font-size: 16px;
  -webkit-font-smoothing: antialiased; }

.button:hover {
  text-decoration: none;
  color: white; }

.generic {
  background: #005c84;
  transition: .25s ease-in-out; }

.generic:hover {
  background: #0078ad;
  transition: .25s ease-in-out; }

.light-blue {
  background: #0094b3;
  font-size: 18px;
  transition: .25s ease-in-out; }

.button.light-blue.active-filter {
  background: #005c84;
  transition: .25s ease-in-out; }

.light-blue:hover {
  background: #00b6dc;
  transition: .25s ease-in-out; }

.deep-blue {
  background: #003145;
  font-size: 18px;
  transition: .25s ease-in-out;
  margin-bottom: 5px; }

.deep-blue:hover {
  background: #004e6e;
  transition: .25s ease-in-out; }

.deep-blue.active {
  background: #004e6e;
  transition: .25s ease-in-out; }

.green {
  background: #879637 url(../images/arrow-small.png) no-repeat 95% center;
  transition: background .25s ease-in-out;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%; }

.green:hover {
  background: #a2b442 url(../images/arrow-small.png) no-repeat 95% center; }

.light-green {
  background: #b3c35c;
  transition: background .25s ease-in-out;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 12px 15px; }

.light-green:hover {
  background: #a2b442; }

.grey {
  background: #e6e6e6;
  color: #666666;
  transition: .25s ease-in-out;
  margin: 5px 2px;
  font-size: 12px;
  padding: 10px 15px 9px 15px; }

.grey:hover {
  background: #f2f2f2;
  color: #666666;
  transition: .25s ease-in-out; }

.related-links a {
  display: block; }

/* 
==========================================================================
4. Tables
==========================================================================*/
tr {
  border-bottom: 1px solid #DCDCDC;
  padding: 12px 8px; }

tr.first {
  border-top: 1px solid #DCDCDC; }

td {
  vertical-align: top;
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  font-size: 15px;
  color: #666666;
  min-width: 100px; }

th {
  font-weight: 400; }

td.table-header {
  color: #666666; }

/* 
==========================================================================
5. Forms
==========================================================================*/
input[type=text], #textarea {
  border: 1px solid #666666;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.2;
  color: #666666;
  resize: none; }

input[type=submit] {
  font-size: 14px;
  border: none;
  margin-top: 30px;
  cursor: pointer; }

form {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.2;
  color: #666666;
  padding-bottom: 40px; }

.col-1 label {
  display: block;
  margin: 15px 0 3px 0; }

.col-2 label {
  margin-right: 15px; }

/******************************************************************
Site Name: PSR
Author: 

Stylesheet: Main Stylesheet

1. Variables
2. Header
3. Linking Conventions
4. Tables
5. Forms

*******************************************************************/
/* 
==========================================================================
1. Variables
==========================================================================*/
h1 {
  word-wrap: break-word;
  font-size: 57px;
  line-height: 1.2; }

/* 
==========================================================================
2. Header
==========================================================================*/
.psr-header {
  background-color: #003145;
  width: 100%;
  margin: 0; }
  .psr-header .search {
    padding-right: 0;
    padding-left: 15px; }

.psr-logo {
  padding-left: 0;
  padding-right: 0; }

.psr-header .container {
  padding-left: 0;
  padding-right: 0; }

.main {
  background-color: white; }

.breadcrumbs {
  padding: 2% 0px; }
  .breadcrumbs h1 {
    margin: 0 0 20px 0; }
  .breadcrumbs h3 {
    margin-bottom: 8px; }
    .breadcrumbs h3 .breadcrumb-link span {
      padding-left: 4px; }
  .breadcrumbs img {
    padding: 0 5px; }

.breadcrumb-arrow {
  color: #cccccc; }

.search {
  float: right; }

#Form_siteSearch {
  padding-bottom: 0px;
  padding-top: 13px; }
  #Form_siteSearch fieldset {
    float: left;
    width: 80%; }
    #Form_siteSearch fieldset #Form_siteSearch_Keyword {
      width: 100%;
      line-height: 35px;
      font-size: 18px;
      padding-left: 15px;
      height: 37px; }
  #Form_siteSearch .Actions {
    float: left;
    width: 10%; }
    #Form_siteSearch .Actions #Form_siteSearch_action_doSearch {
      line-height: 33.5px;
      margin-top: 0px;
      width: 100%;
      background: #0094b3;
      background-image: url("../images/search.png");
      background-repeat: no-repeat;
      background-position: center;
      height: 37px;
      transition: .25s ease-in-out; }
    #Form_siteSearch .Actions #Form_siteSearch_action_doSearch:hover {
      background-color: #00b6dc !important; }

.ui-autocomplete {
  background-color: #F0F9FA;
  list-style: none;
  border: 1px solid black; }
  .ui-autocomplete .ui-menu-item {
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #e2e2e2; }
    .ui-autocomplete .ui-menu-item a {
      color: #2a6496; }

.breadcrumb-link {
  font-size: 22px;
  font-weight: 100; }

.overview-content {
  padding-left: 15px; }

#Form_siteSearch_Keyword {
  border: none; }

/* 
==========================================================================
XX. Home Page
==========================================================================*/
#triangles {
  float: right; }
  #triangles img {
    height: 50%;
    width: 50%;
    float: right;
    position: absolute;
    right: 0;
    bottom: 0; }

.home-content .top-content {
  background: #003145;
  padding-bottom: 5%; }

.home-content .top-content .container {
  padding-right: 0;
  padding-left: 0;
  overflow: hidden; }

.home-content h1, .home-content p {
  color: white; }

.home-content h1 {
  margin-bottom: 15px; }

.home-content p {
  font-size: 18px;
  font-weight: 200;
  -webkit-font-smoothing: antialiased; }

.home-content .needtoknow, .home-content .needtodo {
  padding: 4% 6% 5% 5%;
  background-color: rgba(255, 255, 255, 0.15);
  transition: .20s ease;
  cursor: pointer;
  color: white;
  width: 35%; }
  .home-content .needtoknow .topH1, .home-content .needtodo .topH1 {
    margin-bottom: 0;
    font-size: 47px; }
  .home-content .needtoknow .botH1, .home-content .needtodo .botH1 {
    margin-top: 0;
    font-size: 41px;
    font-size: 47px; }

.home-content .needtoknow .needtoknow-content, .home-content .needtodo .needtodo-content {
  color: white;
  font-size: 18px;
  font-weight: 200;
  line-height: 1.2;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 25px;
  min-height: 250px; }

.home-content .needtoknow:hover, .home-content .needtodo:hover {
  background: rgba(255, 255, 255, 0.3);
  transition: .25s ease; }

.home-content .needtoknow {
  margin: 10px 2% 10px 0; }

.home-content .needtodo {
  margin: 10px 0 10px 2%; }

.home-content .needtoknow .button, .home-content .needtodo .button {
  transition: width 0.3s ease;
  display: block;
  width: 70px;
  height: 58px;
  padding: 18px 20px 0 15px;
  bottom: 50px;
  position: absolute; }

.home-content .needtoknow .button img, .home-content .needtodo .button img {
  display: block;
  float: right; }

.home-content .needtoknow:hover .button, .home-content .needtodo:hover .button {
  width: 180px;
  transition: width 0.4s ease;
  background: #0094b3; }

.home-content .announcement {
  background-color: rgba(255, 255, 255, 0.15);
  color: white;
  margin-top: 15px;
  padding-top: 20px;
  padding-bottom: 28px;
  padding-left: 110px;
  padding-right: 55px;
  background-image: url("../images/alert.png");
  background-repeat: no-repeat;
  background-position: 58px 15px; }
  .home-content .announcement p {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400; }

/* 
==========================================================================
XX. Audience Navigation
==========================================================================*/
.audience-nav {
  background-color: white;
  padding: 38px 15px 35px 15px;
  margin-left: 0;
  margin-right: 0; }
  .audience-nav .title {
    padding: 0; }
    .audience-nav .title h4 {
      padding: 0 0 6px 0;
      border-bottom: solid 1px #d4d4d4;
      font-weight: 200;
      font-size: 27px;
      color: #7a7a7a;
      -webkit-font-smoothing: antialiased; }
  .audience-nav ul {
    margin-top: 25px;
    padding: 0;
    list-style-type: none; }
    .audience-nav ul li {
      font-family: 'Roboto', sans-serif;
      font-weight: 100;
      font-size: 37px;
      line-height: 1;
      border-bottom: 10px solid #cccccc;
      padding-bottom: 15px;
      padding-left: 0;
      padding-right: 1%;
      min-height: 210px;
      margin-left: 2%;
      margin-right: 2%; }
    .audience-nav ul li:hover {
      border-bottom: 10px solid #0094b3; }
      .audience-nav ul li:hover a {
        text-decoration: none;
        color: #0094b3; }
    .audience-nav ul a {
      text-decoration: none;
      color: gray;
      font-weight: 100;
      display: block;
      padding: 0 3px;
      min-height: 210px;
      font-size: 38px; }
    .audience-nav ul a:hover {
      text-decoration: none;
      color: #0094b3; }
    .audience-nav ul .first-list {
      margin-left: 0; }
    .audience-nav ul .last-list {
      margin-right: 0; }

/* 
==========================================================================
XX. Requirements Navigation
==========================================================================*/
.requirements-nav {
  background-color: #40AFC6;
  padding: 55px 0;
  width: 100%;
  margin-left: 0;
  margin-right: 0; }
  .requirements-nav .mandatory-requirements {
    background: #0094b3 url(../images/arrow-big.png) no-repeat 98% 49%;
    line-height: 50px;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto; }
    .requirements-nav .mandatory-requirements a {
      padding: 20px 30px;
      display: block;
      color: white;
      text-decoration: none;
      font-size: 23px;
      font-weight: 400;
      -webkit-font-smoothing: antialiased;
      line-height: 1; }
  .requirements-nav .mandatory-requirements:hover {
    background-color: #2ea7c1; }
  .requirements-nav .nzism {
    background: #1FA1BC;
    line-height: 50px;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    border-top: solid 1px #0094b3;
    background-image: url("../images/bg-stripe-button.png");
    clear: both; }
    .requirements-nav .nzism a {
      padding: 20px 30px;
      display: block;
      color: white;
      text-decoration: none;
      font-size: 23px;
      font-weight: 400;
      -webkit-font-smoothing: antialiased;
      line-height: 1; }
  .requirements-nav .nzism:hover {
    background-color: #33a9c2;
    transition: .25s ease-in-out; }
  .requirements-nav .nav-fix {
    background: #1FA1BC; }
    .requirements-nav .nav-fix a {
      font-size: 18px;
      font-weight: 400;
      -webkit-font-smoothing: antialiased; }
  .requirements-nav ul {
    margin-bottom: 0;
    background-color: #1FA1BC;
    padding-left: 0; }
    .requirements-nav ul .menu-item {
      list-style: none;
      margin-bottom: 0; }
      .requirements-nav ul .menu-item a {
        color: white;
        text-decoration: none;
        line-height: 1.15; }
        .requirements-nav ul .menu-item a .nav-icon {
          float: left;
          margin-right: 20px; }
        .requirements-nav ul .menu-item a span {
          display: inline;
          width: 50%; }
        .requirements-nav ul .menu-item a span:hover {
          color: #cceaf0; }
    .requirements-nav ul li {
      border-bottom: none;
      border-right: solid 1px #0094b3; }
    .requirements-nav ul .last-list {
      border-bottom: none;
      border-right: none; }

.toc-sidenav .active {
  background-color: #eee; }

#about-this-requirement, #supporting-documents, .validity-section, .contact-info-section {
  margin-top: 40px; }

#about-this-requirement p {
  margin: 15px 0 3px 0; }

.subsection-content {
  margin-bottom: 15px; }

/* 
==========================================================================
XX.Overview Page
==========================================================================*/
div.leftAlone, div.center {
  width: 100% !important; }

img.leftAlone, img.center {
  max-width: 100%;
  height: auto; }

/* 
==========================================================================
XX. Common Question Section
==========================================================================*/
.common-questions {
  padding-top: 2%;
  padding-bottom: 1%;
  margin-bottom: 25px;
  padding-left: 0;
  padding-right: 0; }
  .common-questions a {
    text-decoration: none; }
  .common-questions h3 {
    font-weight: 100;
    color: #776f65;
    font-size: 27px; }
  .common-questions h4 {
    display: inline; }
  .common-questions .question-arrow {
    float: right;
    padding-right: 20px;
    margin-top: 2px; }
  .common-questions ul {
    padding-left: 0;
    list-style-type: none; }
    .common-questions ul li {
      border-top: solid 1px #cccccc;
      padding-top: 15px;
      padding-bottom: 15px;
      margin-bottom: 0; }
      .common-questions ul li a {
        font-weight: 200; }
    .common-questions ul .last-child {
      border-bottom: solid 1px #cccccc; }

/* 
==========================================================================
XX. Case Study Section
==========================================================================*/
.case-studies {
  padding-left: 0;
  padding-right: 15px;
  padding-bottom: 4%; }
  .case-studies a {
    text-decoration: none;
    font-weight: 200; }
  .case-studies h3 {
    font-weight: 100;
    color: #776f65;
    font-size: 27px; }
  .case-studies ul.case-study-list {
    padding-left: 0;
    list-style-type: none; }
    .case-studies ul.case-study-list li {
      background-image: url("../images/case-study.png");
      background-repeat: no-repeat;
      background-position: 0px 15px;
      padding-top: 15px;
      padding-bottom: 15px;
      margin-bottom: 0;
      border-top: solid 1px #cccccc; }
      .case-studies ul.case-study-list li h4 {
        padding-left: 40px;
        margin-top: 5px; }
    .case-studies ul.case-study-list .last-child {
      border-bottom: solid 1px #cccccc; }
  .case-studies ul.supporting-files-list {
    padding-left: 0;
    list-style-type: none; }
    .case-studies ul.supporting-files-list li {
      background-image: url("../images/annex.png");
      background-repeat: no-repeat;
      background-position: 0px 15px;
      padding-top: 15px;
      padding-bottom: 15px;
      margin-bottom: 0;
      border-top: solid 1px #cccccc; }
      .case-studies ul.supporting-files-list li div {
        padding-left: 40px; }

.casestudy-content .col-sm-8 {
  padding: 0 80px 0 0; }
.casestudy-content h4 {
  font-weight: 300; }
.casestudy-content .row {
  margin-left: 0; }
.casestudy-content .breadcrumbs {
  padding-left: 0; }

/* 
==========================================================================
XX. Contact Section
==========================================================================*/
.contact-information {
  padding-bottom: 5%;
  padding-left: 0;
  padding-right: 0; }
  .contact-information h3 {
    font-weight: 100;
    color: #0094b3;
    font-size: 27px; }
  .contact-information a {
    display: block;
    margin: 5px 0 5px 0; }

/* 
==========================================================================
XX. Mandatory Requirements Page
==========================================================================*/
.summary-requirements {
  width: auto;
  margin: 0;
  padding: 20px 0px 50px 0px;
  background-color: #ebf2f5; }
  .summary-requirements h3 {
    font-weight: 100;
    color: black;
    font-size: 27px; }
  .summary-requirements a {
    text-decoration: none; }
  .summary-requirements h4 {
    display: inline;
    font-weight: 200; }
  .summary-requirements img {
    display: block; }
  .summary-requirements .container {
    padding: 0; }
  .summary-requirements .question-arrow {
    float: right;
    padding-right: 20px;
    margin-top: 2px; }
  .summary-requirements ul {
    padding-left: 0;
    list-style-type: none; }
    .summary-requirements ul li {
      border-top: solid 1px white;
      padding-top: 15px;
      padding-bottom: 15px;
      margin-bottom: 0; }
    .summary-requirements ul .last-child {
      border-bottom: solid 1px white; }

.mandatory-requirements a {
  margin-left: 0; }

.mandatory-requirements-content {
  padding-right: 0px;
  padding-left: 0px; }

/* 
==========================================================================
XX. Audience Overview Page
==========================================================================*/
#top-content-chief-executives-and-senior-managers {
  background-image: url("../images/bg-circle.png");
  background-color: #E3F2F5; }

#top-content-security-practitioners {
  background-image: url("../images/bg-hexagon.png");
  background-color: #E3F2F5; }

#top-content-employees {
  background-image: url("../images/bg-triangle.png");
  background-color: #E3F2F5; }

#top-content-service-providers-working-with-government {
  background-image: url("../images/bg-stripe.png");
  background-color: #E3F2F5; }

.audience-content .needtoknow, .audience-content .needtodo {
  transition: .20s ease;
  margin: 8% 3% 8% 3%;
  width: 35%; }
  .audience-content .needtoknow h1, .audience-content .needtodo h1 {
    color: white;
    padding-top: 8%;
    padding-left: 8%;
    padding-right: 8%; }
  .audience-content .needtoknow p, .audience-content .needtoknow li, .audience-content .needtoknow h2, .audience-content .needtoknow h3, .audience-content .needtoknow h4, .audience-content .needtoknow h5, .audience-content .needtoknow h6, .audience-content .needtodo p, .audience-content .needtodo li, .audience-content .needtodo h2, .audience-content .needtodo h3, .audience-content .needtodo h4, .audience-content .needtodo h5, .audience-content .needtodo h6 {
    color: white;
    padding-left: 8%;
    padding-right: 8%; }
  .audience-content .needtoknow ul, .audience-content .needtodo ul {
    color: white;
    padding-left: 11.5%;
    padding-right: 8%; }

.audience-content .needtoknow-uno, .audience-content .needtodo-uno {
  margin-top: 8%;
  margin-bottom: 8%; }
  .audience-content .needtoknow-uno h1, .audience-content .needtodo-uno h1 {
    color: white;
    padding-top: 8%;
    padding-left: 8%;
    padding-right: 8%; }
  .audience-content .needtoknow-uno p, .audience-content .needtodo-uno p {
    color: white;
    padding-left: 8%;
    padding-bottom: 15%;
    padding-right: 8%; }

.audience-content .needtoknow, .audience-content .needtoknow-uno {
  background-color: #0094b3;
  padding-bottom: 5%;
  margin-left: 0; }

.audience-content .needtodo, .audience-content .needtodo-uno {
  background-color: #003145;
  margin-right: 0; }

.commonquestion-link img {
  display: block; }

nav.audience-nav {
  width: auto; }

/* 
==========================================================================
XX. Tier Three Page
==========================================================================*/
.tierthree-requirements {
  padding-left: 0;
  padding-top: 20px;
  padding-bottom: 50px;
  background-color: #eef2da;
  width: 100%;
  margin-left: 0; }
  .tierthree-requirements h3 {
    font-weight: 100;
    color: #666;
    font-size: 27px; }
  .tierthree-requirements a {
    text-decoration: none; }
  .tierthree-requirements h4 {
    display: inline;
    font-weight: 200; }
  .tierthree-requirements .question-arrow {
    float: right;
    padding-right: 20px;
    margin-top: 2px; }
  .tierthree-requirements ul {
    padding-left: 0;
    list-style-type: none; }
    .tierthree-requirements ul li {
      border-top: solid 1px white;
      padding-top: 10px;
      padding-bottom: 10px;
      margin-bottom: 0; }
      .tierthree-requirements ul li span {
        display: inline;
        width: 80%; }
    .tierthree-requirements ul .last-child {
      border-bottom: solid 1px white; }

.cs {
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 0; }
  .cs li {
    background-image: url("../images/case-study.png");
    background-repeat: no-repeat;
    background-position: 0px 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    border-top: solid 1px #cccccc; }
    .cs li h4 {
      padding-left: 40px;
      margin-top: 5px; }

.tntH3 {
  padding-top: 20px;
  border-top: solid 1px #cccccc;
  margin-top: 0; }

.tandt {
  padding-left: 0;
  list-style-type: none; }
  .tandt li {
    background-image: url("../images/annex.png");
    background-repeat: no-repeat;
    background-position: 0px 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    border-top: solid 1px #cccccc; }
    .tandt li div {
      padding-left: 40px; }

.tierthree-content img.question-arrow {
  display: block; }

#T3commonQ {
  margin-right: auto;
  margin-left: auto; }

/* 
==========================================================================
XX. Requirement Page
==========================================================================*/
.requirement-page p {
  margin-bottom: 15px; }
.requirement-page .mobile-toc-nav {
  display: none; }
  .requirement-page .mobile-toc-nav h2 {
    color: #879637;
    font-weight: 100;
    font-size: 27px; }
  .requirement-page .mobile-toc-nav ul li {
    margin-bottom: 0; }
    .requirement-page .mobile-toc-nav ul li a {
      text-decoration: none;
      color: #5b6334;
      padding-left: 0;
      border-bottom: solid 1px #cccccc; }
    .requirement-page .mobile-toc-nav ul li .nav li a {
      color: #999999;
      padding-left: 0;
      border-bottom: solid 1px #cccccc; }
.requirement-page .p-and-b {
  margin-left: 0;
  margin-right: 0; }
.requirement-page .back-to-top-button {
  background: #214332;
  padding: 5px 15px;
  margin-bottom: 5px;
  color: white;
  font-size: 18px;
  text-decoration: none; }
.requirement-page .print-button {
  font-size: 18px;
  padding: 3px 15px; }
.requirement-page .requirement-content {
  padding: 0 15px 15px 15px; }
.requirement-page #sidebar.affix-top {
  position: static;
  margin-top: 30px; }
.requirement-page #sidebar.affix {
  padding-bottom: 80px;
  position: static;
  position: fixed;
  top: -5px;
  width: 300px; }
.requirement-page #sidebar.affix-bottom {
  position: absolute;
  left: 15px;
  width: 300px; }
.requirement-page .sidebar p {
  margin-bottom: 0; }
.requirement-page .sidebar h2 {
  color: #879637;
  font-weight: 100;
  font-size: 27px; }
.requirement-page .sidebar .toc-sidenav li {
  margin-bottom: 0; }
  .requirement-page .sidebar .toc-sidenav li a {
    text-decoration: none;
    color: #5b6334;
    padding-left: 0;
    border-bottom: solid 1px #cccccc; }
  .requirement-page .sidebar .toc-sidenav li .nav li a {
    color: #999999;
    padding-left: 0;
    border-bottom: solid 1px #cccccc; }
.requirement-page .sidebar .about-section ul li {
  margin-bottom: 10px; }
.requirement-page .sidebar .supporting-files-section ul {
  list-style-type: none;
  padding-left: 0; }
  .requirement-page .sidebar .supporting-files-section ul li {
    margin: 0;
    border-top: solid 1px #cccccc;
    padding-top: 5px;
    padding-bottom: 5px; }
    .requirement-page .sidebar .supporting-files-section ul li img {
      padding-left: 15px;
      padding-right: 0px;
      max-width: 45px;
      margin-top: 3px; }
    .requirement-page .sidebar .supporting-files-section ul li div a {
      text-decoration: none;
      color: #879637;
      font-weight: 300; }
    .requirement-page .sidebar .supporting-files-section ul li div .adobe-link {
      font-weight: 200;
      font-size: 12px; }
  .requirement-page .sidebar .supporting-files-section ul .last-child {
    border-bottom: solid 1px #cccccc; }
.requirement-page .sidebar .related-requirements-section ul {
  list-style-type: none;
  padding-left: 0; }
  .requirement-page .sidebar .related-requirements-section ul li {
    margin: 0;
    border-top: solid 1px #cccccc;
    padding-top: 5px;
    padding-bottom: 5px; }
    .requirement-page .sidebar .related-requirements-section ul li img {
      padding-left: 15px;
      padding-right: 0px;
      max-width: 60px;
      margin-top: 3px; }
    .requirement-page .sidebar .related-requirements-section ul li div a {
      text-decoration: none;
      color: #879637;
      font-weight: 600; }
  .requirement-page .sidebar .related-requirements-section ul .last-child {
    border-bottom: solid 1px #cccccc; }
.requirement-page .sidebar .contact-info-section h2 {
  color: #0094b3; }
.requirement-page .sidebar .contact-info-section .row {
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
  display: none; }
  .requirement-page .sidebar .contact-info-section .row .email-icon {
    background-color: #005c84;
    padding-bottom: 10px;
    padding-top: 10px; }
    .requirement-page .sidebar .contact-info-section .row .email-icon img {
      margin-left: auto;
      margin-right: auto;
      display: block; }
  .requirement-page .sidebar .contact-info-section .row .phone-icon {
    background-color: #003145;
    padding-bottom: 10px;
    padding-top: 10px; }
    .requirement-page .sidebar .contact-info-section .row .phone-icon img {
      margin-left: auto;
      margin-right: auto;
      display: block; }
.requirement-page .sidebar .contact-info-section .contact-phone {
  margin: 2px 0;
  font-size: 16px; }
.requirement-page .sidebar .contact-info-section .contact-email {
  margin: 2px 0;
  font-size: 16px; }
.requirement-page .requirement-content h2 {
  color: #5b6334;
  font-weight: 100;
  font-size: 27px; }
.requirement-page .requirement-content .introduction {
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #F8F9F3; }
.requirement-page .requirement-content .section-content {
  padding-left: 30px;
  padding-right: 90px;
  font-size: 12px; }
  .requirement-page .requirement-content .section-content p {
    font-size: 14px; }
  .requirement-page .requirement-content .section-content li {
    font-size: 14px; }

#scrolling-title {
  position: fixed;
  top: -20px;
  padding: 30px 0 10px 0;
  color: #879637;
  font-weight: 100;
  font-size: 18px;
  width: 360px;
  background-color: white;
  z-index: 1;
  display: none;
  margin-left: auto;
  margin-right: auto; }

.sidebar-holder {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 10px; }

#introduction div.row {
  margin: 0; }

/*
==========================================================================
XX. Related Links
==========================================================================*/
.related-links {
  margin-top: 20px; }
  .related-links a {
    padding-right: 15px; }
  .related-links .generic {
    margin-top: 5px;
    margin-bottom: 5px;
    background-image: url("../images/arrow-small.png");
    background-repeat: no-repeat;
    background-position: 95% 50%;
    padding-right: 40px; }

div.casestudy-content.container .row div.col-sm-4 {
  padding-left: 15px; }

/* 
==========================================================================
XX. Glossary Page
==========================================================================*/
.glossary-page .alphanumeric-list {
  list-style: none;
  width: 100%;
  padding-left: 0;
  margin: 0 0 10px 0; }
  .glossary-page .alphanumeric-list .alphabet-list {
    margin-bottom: 0; }
    .glossary-page .alphanumeric-list .alphabet-list a {
      float: left;
      display: inline-block;
      width: 35px;
      height: 35px;
      padding: 4px;
      margin: 4px;
      background-color: #0094b3;
      color: white;
      text-align: center;
      text-decoration: none;
      line-height: 25px; }
  .glossary-page .alphanumeric-list ul {
    padding-left: 0; }
.glossary-page #glossary-terms ul {
  list-style: none;
  padding-left: 0; }
  .glossary-page #glossary-terms ul li {
    margin-bottom: 40px; }

#Glossary {
  padding-bottom: 80px; }
  #Glossary .breadcrumbs {
    padding-left: 0;
    padding-right: 0; }

#glossary-terms {
  padding-left: 0;
  padding-right: 0; }

/* 
==========================================================================
XX. Search Results
==========================================================================*/
.search-results .button {
  margin-right: 5px;
  margin-top: 10px; }
.search-results .result {
  background-color: #ebf2f5;
  padding: 30px 30px;
  margin: 50px 0;
  min-height: 130px; }
  .search-results .result h4 a {
    color: #0094b3; }
.search-results .no-results {
  padding-top: 70px;
  padding-bottom: 150px; }
.search-results .nzism-result {
  font-weight: 400;
  font-size: 16px;
  padding-left: 130px; }
  .search-results .nzism-result a {
    color: #0094b3; }
.search-results .requirement-result {
  background-image: url("../images/protocol-search-result.png");
  background-repeat: no-repeat;
  background-position: 13px 13px; }
  .search-results .requirement-result h4 {
    padding-left: 100px;
    margin-top: 5px; }
  .search-results .requirement-result h5 {
    padding-left: 100px; }
  .search-results .requirement-result p {
    padding-left: 100px; }
.search-results .case-study-result {
  background-image: url("../images/case-study-search-result.png");
  background-repeat: no-repeat;
  background-position: 13px 13px; }
  .search-results .case-study-result h4 {
    padding-left: 100px;
    margin-top: 5px; }
  .search-results .case-study-result h5 {
    padding-left: 100px; }
  .search-results .case-study-result p {
    padding-left: 100px; }
.search-results .common-question-result {
  background-image: url("../images/question-search-result.png");
  background-repeat: no-repeat;
  background-position: 13px 13px; }
  .search-results .common-question-result h4 {
    padding-left: 100px;
    margin-top: 5px; }
  .search-results .common-question-result h5 {
    padding-left: 100px; }
  .search-results .common-question-result p {
    padding-left: 100px; }

/* 
==========================================================================
XX. Footer
==========================================================================*/
.footer {
  background-color: #1F4A5B;
  padding: 30px 0 20px 0;
  -webkit-font-smoothing: antialiased;
  width: 100%;
  margin-left: 0;
  margin-right: 0; }
  .footer h5 {
    color: white;
    font-size: 14px; }
  .footer ul {
    list-style-type: none;
    padding-left: 0px;
    padding-right: 20px;
    margin-left: 2%;
    margin-right: 2%;
    width: 20%; }
    .footer ul li {
      margin-bottom: 10px; }
      .footer ul li a {
        color: #66BFD1;
        text-decoration: none;
        font-weight: 300; }
  .footer .first-list {
    margin-left: 0;
    margin-right: 2%; }
  .footer .last-list {
    margin-right: 0;
    margin-left: 2%; }
  .footer ul.foot {
    margin-right: 2%;
    margin-left: 2%; }
  .footer ul.foot.first-list {
    margin-left: 0; }
  .footer ul.foot.last-list {
    margin-right: 0; }

.footer.container {
  padding-left: 0;
  padding-right: 0; }

.bottom-footer {
  background-color: #003145;
  min-height: 50px;
  line-height: 50px;
  text-align: center;
  color: #cccccc;
  width: 100%;
  margin-left: 0;
  margin-right: 0; }
  .bottom-footer a {
    color: #cccccc;
    text-decoration: none;
    padding: 0 15px;
    font-weight: 200; }
  .bottom-footer a:first-child {
    padding-left: 0; }
  .bottom-footer .bottom-links {
    float: left; }
  .bottom-footer .nzgovt-logo {
    float: right; }

.bottom-footer > .container {
  padding-left: 0;
  padding-right: 0; }

/* 
==========================================================================
XX. Ackowledgements and Licensing
==========================================================================*/
/* 
==========================================================================
XX. Printing 
==========================================================================*/
@media print {
  body {
    background-color: white !important; }

  .psr-header {
    background-color: black !important;
    background-image: url("../images/triangle.png") !important;
    background-position: 100% 0 !important;
    background-repeat: no-repeat !important;
    background-size: contain !important; }

  a[href]:after {
    content: none !important; }

  .bottom-content, .footer, .bottom-footer, .related-links, div.search, .requirements-nav, .print-button {
    display: none; }

  p, ul, ol {
    size: 12px; }

  .button {
    color: black !important;
    padding: 0; }

  .green {
    background: none;
    transition: none; }

  .grey {
    background: none;
    transition: none;
    color: black; }

  div.pull-right {
    display: none; }

  p {
    margin-bottom: 0px;
    margin-top: 25px; } }
/*
==========================================================================
XX. Mobile
==========================================================================*/
.mobile-toc-nav .row {
  padding-right: 15px;
  padding-left: 15px; }

/*
==========================================================================
XX. Tables
==========================================================================*/
table {
  border-collapse: collapse; }

td, tr, th {
  border: solid 1px black;
  vertical-align: top;
  color: #000; }

table li {
  color: #000; }

table .low li {
  color: #FFF; }

.high {
  background-color: #D2DEED; }

.high-mid {
  background-color: #AAC0DD; }

.low-mid {
  background-color: #83A3CE; }

.low, .low td, .low th {
  color: #FFF;
  background-color: #1B304E; }

.low-green {
  background-color: #B7AF84; }

.mid-green {
  background-color: #D5D1B6; }

.pri-one {
  background-color: #FBE4D0; }

.pri-two {
  background-color: #BBCFED; }

.pri-three {
  background-color: #B5CF8A; }

.pri-four {
  background-color: #82C93F; }

.pri-five {
  background-color: #F8B27C; }

.pri-six {
  color: #FFF;
  background-color: #FB0007; }

.dark {
  background-color: #D0D0D0; }

.light {
  background-color: #EFEFEF; }

.green-h {
  background-color: #E5EFD5; }

/*
==========================================================================
XX. Misc
==========================================================================*/
span.highlight {
  font-weight: 400;
  background: #abdce6; }

div.privacy-content div.container p.p1 b {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2;
  color: #4d4d4d; }

div.privacy-content div.container p.p2 b {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2;
  color: #4d4d4d; }
div.privacy-content div.container p.p2 strong {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2;
  color: #4d4d4d; }

.audience-content .needtoknow h4 {
  padding: 0 8%;
  color: #fff;
  font-weight: 300; }

.audience-content .needtoknow ul {
  color: #fff;
  padding: 0 12%; }

.audience-content .needtoknow li {
  color: #fff;
  margin-bottom: 5px; }

.req-mobile {
  display: none; }

#Form_siteSearch fieldset {
  border-style: none; }

div.actions {
  width: 7%;
  margin-top: 6px !important; }

#Form_siteSearch_action_doSearch {
  height: 41px !important; }

div.audience-content div.case-studies ul li {
  background-image: none;
  list-style-type: disc !important; }

div.tierthree-requirements h3 ul li span {
  display: block; }

.glossary-page .alphanumeric-list li.alphabet-list {
  float: left; }

div.needtodo {
  padding-bottom: 50px !important; }

a.button .green {
  padding: 10px 40px 10px 15px !important;
  width: auto; }

div.container .audience-content h3 {
  padding-left: 2%; }

div.tierthree-requirements ul li a.link span {
  display: block; }

div.case-studies ul li {
  background-image: none;
  list-style-type: disc !important; }

a img {
  border: 0; }

div.summary-requirements div.container ul li a span {
  display: block; }

div.summary-requirements div.container ul li img.question-arrow {
  margin-top: -20px; }

.breadcrumbs {
  padding: 0; }

.question-arrow {
  display: none; }
